DOCKER(1)

NAME

docker-secret-create - Create a secret from a file or STDIN as content

SYNOPSIS

docker secret create [OPTIONS] SECRET [file|-]

DESCRIPTION

Create a secret from a file or STDIN as content

OPTIONS

-d, --driver=""
    Secret driver

-h, --help[=false]
    help for create

-l, --label=
    Secret labels

--template-driver=""
    Template driver

SEE ALSO

docker-secret(1)